* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 1.5rem;

}

.leftNav {
	height: 100vh;
	width: 350px;
	color: #fff;
	background-color: #000000;
}

form {
	padding-top: 200px;
}

.btn {
	width: 100%;
}

#try {
	padding: 10px;
}

.boxyTimer {
	width: 20%;
	background-color: #000;
	color: #fff;
}